.h1,
h1 {
  font-size: 52px;
}

.h3,
h3 {
  font-size: 17px;
  margin: 20px 0 10px;
}

.h1,
.h2,
.h3,
.h4,
h1,
h2,
h3,
h4 {
  font-weight: 300;
  margin: 30px 0 15px;
}

.alert,
.brand,
.btn-simple,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.navbar,
.td-name,
a,
body,
button.close,
h1,
h2,
h3,
h4,
h5,
h6,
p,
td {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-weight: 300;
  line-height: 1.5em;
}

.btn-success.btn-fill.active,
.btn-success.btn-fill:active,
.btn-success.btn-fill:focus,
.btn-success.btn-fill:hover,
.open > .btn-success.btn-fill.dropdown-toggle {
  background-color: #bac770;
  color: #767f45;
}

.btn-success.active,
.btn-success.active:focus,
.btn-success.active:hover,
.btn-success:active,
.btn-success:active:focus,
.btn-success:active:hover,
.btn-success:focus,
.btn-success:hover,
.open > .btn-success.dropdown-toggle {
  background-color: transparent;
  color: #bac770;
  border-color: #bac770;
}

.has-error .form-control,
.has-error .form-control:focus,
.has-success .form-control,
.has-success .form-control:focus,
.has-warning .form-control,
.has-warning .form-control:focus {
  border-color: #e3e3e3;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.card .footer {
  padding: 0 15px 10px;
  background-color: transparent;
  line-height: 30px;
}

.card .content {
  padding: 15px;
  padding-top: 5px;
}

.form-control {
  background-color: #fff;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  color: #000;
  padding: 0.375rem 0.75rem;
  height: 32px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-control,
.input-group-addon,
.navbar .alert,
.panel-collapse.collapse-hover,
.tagsinput {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.form-control:focus {
  background-color: #fff;
  border-color: #c7d577;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgb(129 138 88 / 25%);
  box-shadow: 0 0 0 0.2rem rgb(129 138 88 / 25%);
}

.form-control.error,
.has-error .form-control,
.has-error .form-control:focus {
  color: #a94442;
  border-color: #a94442;
}

.btn {
  border-width: 1px;
  background-color: transparent;
  font-weight: 400;
  opacity: 0.8;
  padding: 4px 12px;
  border-color: #888;
  color: #888;
}

.btn {
  -webkit-transition: all 60ms ease-in;
  -moz-transition: all 60ms ease-in;
  -o-transition: all 60ms ease-in;
  -ms-transition: all 60ms ease-in;
  transition: all 60ms ease-in;
}

.btn-wd {
  min-width: 140px;
}

.btn-success {
  border-color: #c7d577;
  color: #767f45;
}

.btn.btn-fill {
  color: #fff;
  background-color: #888;
  opacity: 1;
  margin: 0 5px;
}

.btn-success.btn-fill {
  background: #ffc107;
  color: #ffffff;
  border: none;
  border-radius: 6px;
  font-weight: bold;
}

.card .form-group {
  margin-bottom: 8px;
}

.nuevologin {
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  position: relative;
}

.nuevologin:after {
  /* width: 475px;
  content: " ";
  background-image: url(../img/img-computador.png);
  position: absolute;
  right: 0px;
  bottom: 0px;
  height: 739px;
  background-repeat: no-repeat; */
}

.nuevologin .content-form {
  position: relative;
  z-index: 1;
  background: #ffffff;
  max-width: 380px;
  padding: 25px 35px;
  text-align: center;
  box-shadow:
    0 0 20px 0 rgb(0 0 0 / 20%),
    0 5px 5px 0 rgb(0 0 0 / 24%);
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.nuevologin .slider-promocion {
  display: table-cell;
  /* position: fixed; */
  top: 0;
  right: 500px;
  height: 100vh;
  /* width: calc(100% - 500px); */
  width: 100%;
  color: #fff;
}

.nuevologin .card {
  border: 0px !important;
}

.nuevologin .mensaje h1 {
  text-align: center;
  font-size: 20px;
  line-height: 22px;
  margin-top: 15px;
  margin-bottom: 5px;
}

.nuevologin .mensaje h3 {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 5px;
  font-weight: bold;
}

.nuevologin .btn-success {
  color: #fff;
  width: 100%;
  text-transform: uppercase;
  font-size: 20px;
}

.nuevologin .form-control {
  padding-top: 10px;
  padding-bottom: 10px;
  height: 40px;
  font-size: 15px;
}

.nuevologin .card .content {
  padding-bottom: 0px;
}

.nuevologin .btn.btn-fill {
  margin: 0px;
}

.nuevologin .btn-success.btn-fill {
  color: #ffffff !important;
  box-shadow: none !important;
}

.nuevologin .btn-success.btn-fill:hover {
  background-color: #181818;
  color: #ffffff;
}

body {
  font-size: 14px;
  width: 100%;
  position: relative;
}

body,
html {
  height: 100%;
}

.nuevologin .recordarpass {
  text-align: center;
}

.nuevologin .recordarpass a {
  color: #0067b8;
}

.footer-login {
  background-color: #e1e1e1;
  color: #3d3d3d;
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 9;
}

.footer-login .redes_sociales_footer {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  padding-bottom: 12px;
  padding-top: 12px;
}

.footer-login .redes_sociales_footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin: 0 auto;
}

.footer-login .redes_sociales_footer ul li a {
  text-indent: -9000px;
  background-repeat: no-repeat;
  background-position: bottom center;
  display: block;
  width: 49px;
  height: 49px;
  margin-right: 12px;
  background-image: url(../img/redes-sociales.png?v=1.0);
  background-repeat: no-repeat;
  margin-bottom: 0px;
}

.footer-login .redes_sociales_footer ul li a:hover {
  background-image: url("../img/redes-sociales-hover.png?v=1.0");
}
.footer-login .redes_sociales_footer ul li a.linkend {
  background-position: 0px 0px;
}
.footer-login .redes_sociales_footer ul li a.facebook {
  background-position: 0px 0px;
}
.footer-login .redes_sociales_footer ul li a.youtube {
  background-position: -96px 0px;
}
.footer-login .redes_sociales_footer ul li a.twitter {
  background-position: 0px -61px;
}
.footer-login .redes_sociales_footer ul li a.google {
  background-position: -48px -48px;
}
.footer-login .redes_sociales_footer ul li a.instagram {
  background-position: -60px 0px;
}

.header img {
  width: 70%;
}
